Search documentation of stripe_elixir

# StripeElixir.Services.V2.Core.AccountLinkService (stripe_elixir v0.1.0)

Copy Markdown View Source

Account Link

Account Links let a platform create a temporary, single-use URL that an account can use to access a Stripe-hosted flow for collecting or updating required information.

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create an Account Link

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(StripeElixir.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, StripeElixir.Error.t()}

Create an Account Link

Creates an AccountLink object that includes a single-use URL that an account can use to access a Stripe-hosted flow for collecting or updating required information.